/* The sticky class is added to the header with JS when it reaches its scroll position */

.sticky {

  position: fixed;

  top: 0;

  width: 100%

}



/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */

.sticky + .content {

  padding-top: 102px;

}



/* colors */

.navy { color:#162C43; }

.peach { color: #F0B567; }

.light-peach { color: #F7D9B3; }

.black { color: #000; }

.light-grey { color: #e7e5e6; }

.grey { color: #727272; }

.white { color: #fff; }



.pink-bg { background: #F861E8; }

.light-pink-bg { background: #ffcffb; }

.black-bg { background: #000; }

.light-blue-bg { background: #e7eef6; }

.blue-bg { background: #2087c1; }

.light-grey-bg { background: #e7e5e6; }

.grey-bg { background: #727272; }

.white-bg { background: #fff; }



/* Color Palette 



Palette 3:

--primary-color: #162C43;

--secondary-color: #F0B567;

--tertiary-color: #F7D9B3;



Palette 4:

--primary-color: #5c60a0;

--secondary-color: #E6C28E;

--tertiary-color: #F1E0C6;



*/



:root {

    --primary-color: #6588a6;

    --secondary-color: #d5e5f2;

    --tertiary-color: #e8f1f8;

    --h2-color: #54545C;

    --label-color: #727272;

    --form-button-color: #fff;

    --footer-odd-bg: #e7e5e6;

    --footer-even-bg: #e7eef6;

    --footer-address-color: #fff;

    --footer-hours-bg: #fff;

    --footer-hours-color: #000

}



.header .left, .special, .testimonial-slider {

  background-color: var(--primary-color);

}



.header .right, .doc-text, .gallery-slider {

  background-color: var(--secondary-color);

}



.phone {

  color: var(--h2-color);

}



.phone span {

  color: var(--primary-color);

}



.form-bg {

  background-color: var(--tertiary-color);

}



.solve, .solve p, input[type="text"][readonly], #mc_r, .form-button, .schedule-btn {

  background-color: var(--primary-color);

  color: var(--form-button-color);

}

.arrow-down {

  border-top: 20px solid var(--primary-color);

}

.arrow-right {

  border-left: 22px solid var(--primary-color);

}



h1, h2, h3, h4, h5, h6, p, a {

  color: var(--h2-color);

  font-family: 'Open Sans', sans-serif;

}



.special h2, .special p {

  color: var(--form-button-color);

}



.doc-text li, .content li {

  color: var(--h2-color);

}



label {

  color: var(--label-color);

}

.address {

  background-color: var(--primary-color);

  color: var(--footer-address-color);

}

.address h3, .address p {

  color: var(--footer-address-color);

}

.address a, .address a:visited, .address a:hover, .address a:focus {

  color: var(--footer-address-color);

}



.slides li p {

  color: #fff;

}

.clearfix {

  clear: both;

}

.right-col {

  float: left !important;

}

.alignright {

	float: right;

	margin: 0 0 10px 10px;

}

.alignleft {

	float: left;

	margin: 0 10px 10px 0;

}

h1 {

  font-size: 3.25rem;

  font-weight: bold;

  text-align: center;

  /*text-transform: uppercase;*/

}

.logo {

    position: absolute;

    left: 3em;

    top: 20px;

    /*border: 3px solid #415065;

    padding: 31.5px 0px;*/

    z-index: 10;

    background: transparent;

}

.practice {

  font-family: 'Open Sans', sans-serif;

  /*margin-left: 9em;

  text-align: left;*/

  text-align: center;

}

.practice, .phone {

  font-size: 34px;

  padding: 20px;

  text-transform: uppercase;

}

.phone {

  padding: 17.7px;

}

.phone-icon {

  margin-right: 20px;

}

.phone span {

  font-family: 'Open Sans', sans-serif;

  font-size: 28px;

  margin-left: 15px;

}

.top-cta {

  font-size: 2.5rem;

  font-weight: 600;

  padding: 20px 0;

  text-align: center;

}

sup {

  font-size: 22px;

}

.banner {

  padding-left: 0;

  padding-right: 0;

}

.banner-img-container {

  overflow: hidden;

}

.banner-img {

  height: 100%;

  width: 1260px;

  max-width: initial;

}

.special-col, .special-text, .content, .sliders, .contact_form {

  padding: 40px;

}

.special-col .content {

  height: 100%;

  padding: 40px;

}

.special h2 {

  font-size: 60px;

  text-transform: uppercase;

}

.special h2 span {

  font-size: 100px;

  font-weight: bold;

  letter-spacing: -5px;

  display: block;

}

.special p, .doc-text li, .doc-text p {

  font-size: 18px;

}

.doc-text h2 {

  font-size: 50px;

  font-weight: bold;

  text-transform: uppercase;

  line-height: 50px;

}

.videoWrapper {

  position: relative;

  padding-bottom: 56.25%; /* 16:9 */

  padding-top: 25px;

  height: 0;

}

.videoWrapper iframe, .videoWrapper video {

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

}

.special-text div {

  padding: 45px;

}

.special-text p {

  font-size: 1.75rem;

}

.content-container {

  padding: 100px 150px;

}

.content-container p, ul li {

  font-family: 'Open Sans', sans-serif;

  font-size: 1.5rem;

}

.schedule-btn {

  display: block;

  font-size: 1.5rem;

  max-width: 550px;

  margin: 40px auto 0;

  padding: 35px 0;

  text-transform: uppercase;

  text-align: center;

}

.sliders div {

  min-height: 400px;

  padding: 45px;

}

.sliders.right ul {

/*  margin-top: 15%;
*/
}

.sliders.right p {

  font-size: 24px;

  padding: 15px;

}

.sliders h2 {

  font-size: 60px;

  line-height: 54px;

  text-transform: uppercase;

  font-weight: bold;

  text-align: center;

}

.slides {

  max-width: 750px;

  margin: 35px auto 0;

}

.slides img {

	display: block;

    margin: auto;

}

.testimonial-slider .slides span {

	float: right;

}

.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {

  height: 52px;

  opacity: 1;

}

.flex-direction-nav a {

  top: 50%;

}

.left h2, .left .flex-direction-nav .flex-prev:before, .left .flex-direction-nav .flex-next:before {

  color: var(--primary-color);

}

.right h2, .right .flex-direction-nav .flex-prev:before, .right .flex-direction-nav .flex-next:before {

  color: #fff;

}

.flex-direction-nav .flex-prev {

  left: 85px;

}

.flex-direction-nav .flex-next {

  right: 85px;

}

.location:nth-of-type(odd) {

  background-color: var(--footer-odd-bg);

}

.location:nth-of-type(even) {

  background-color: var(--footer-even-bg);

}

.location {

  padding: 50px;

}

.location iframe {

  width: 100%;

  height: 480px;

}

.location .columns {

  padding-left: 0;

  padding-right: 0;

}

.schema, .office-hours {

  padding: 60px;

}

.address h3, .hours h3 {

  font-size: 34px;

  text-transform: uppercase;

}

.address p, .hours p {

  font-size: 21px;

}

.address .name {

  margin-bottom: -20px;

  display: block;

}

.hours {

  background-color: var(--footer-hours-bg);

  color: var(--footer-hours-color);

}

.hours h3 {

  color: var(--footer-hours-color);

}

.hours p {

  margin-bottom: 10px;

}

.copyright {

  padding: 30px 0;

}

.copyright p {

  text-align: right;

  margin-bottom: 0;

  margin-top: 12px;

}

.social-links {

  margin-left: 0;

  margin-bottom: 0;

}

.social-links li {

  display: inline-block;

  list-style-type: none;

  margin-right: 7px;

}

.social-links li:last-of-type {

  margin-right: 0;

}

.social-links a {

  border-radius: 27px;

  color: #fff;

  padding: 0px;

  width: 47px;

  height: 47px;

  display: inline-block;

  text-align: center;

  font-size: 33px;

}

a.facebook {

  background: #3b5998;

}

a.twitter {

  background: #1da1f2;

}

a.google {

  background: #db4437;

}

a.youtube {

  background: #ff0000;

}

a.pinterest {

  background: #bd081c;

}

a.instagram {

  background: #c32aa3;

}

a.rss {

  background: #ff7700;

}

/* Form Styles */



.form-bg {

  padding: 20px;

}

footer form {

  background-color: var(--form-bg-color);

  padding: 90px 11%;

}

form h2 {

  font-size: 60px;

  padding: 40px 0;

  text-align: center;

  text-transform: uppercase;

}

footer .contact_form .row {

  max-width: initial;

}

footer .contact_form h2 {

  padding-top: 0;

}

input[type="text"], input[type="text"],input[type="text"], textarea {

  font-size: 20px;

  padding: 10px;

}

.contact-subject { display: none; }

#mc {

  

}

#mc_form_c_1, #mc_form_c_2, #mc_r, #mc_form_op, #mc_form_eq {

  display: inline-block;

  text-align: center;

}

#mc_form_c_1, #mc_form_c_2, #mc_r {

  max-width: 75px;

  height: 65px;

}

footer #mc_form_c_1, footer #mc_form_c_2, footer #mc_r {

  max-width: 53px;

  height: 65px;

}

#mc_form_op, #mc_form_eq {

  max-width: 20px;

  padding: 0 4px;

}

.solve-wrapper {

  display: block;

  max-width: 280px;

  margin: auto;

}

.solve {

  border-radius: 5px;

  max-width: 94%;

  margin: auto;

  position: relative;

}

footer .solve {

  max-width: initial;

  margin: 0 8px;

  height: 65px;

}

.solve p {

  border-radius: 5px;

  margin-bottom: 2em;

  padding: 20px 30px;

  text-align: center;

}

footer .solve p {

  border-radius: 5px;

  margin-bottom: 2em;

  padding: 7.5px 15px;

  text-align: left;

}

#mc2 {

  max-width: 214px;

  margin: auto;

}

.arrow-down {

  width: 0; 

  height: 0; 

  border-left: 20px solid transparent;

  border-right: 20px solid transparent;

  position: absolute;

  bottom: -18px;

  left: 50%;

  margin-left: -20px;

}

.arrow-right {

  width: 0; 

  height: 0; 

  border-top: 32px solid transparent;

  border-bottom: 32px solid transparent;

  position: absolute;

  top: 50%;

  right: -20px;

  margin-top: -31px;

}

input[type="submit"] {

  display: block;

  border: none;

  border-radius: 5px;

  font-size: 40px;

  padding: 10px 0;

  text-transform: uppercase;

  max-width: 94%;

  margin: auto;

  width: 100%;

}

footer input[type="submit"] {

  max-width: initial;

}

.associations-and-awards {
    text-align: center;
    margin: 50px 0 100px 0;
}
.associations-and-awards h3 {
    font-size: 24px;
    text-transform: uppercase;
    border-bottom: 1px solid var(--h2-color);
    line-height: 2;
}
.page-content .associations-and-awards img {
    margin: 7px;
    width: auto;
    max-height: 75px;
}

@media screen and (max-width: 1860px) {

  .flex-direction-nav .flex-prev {

    left: 50px;

  }

  .flex-direction-nav .flex-next {

    right: 50px;

  }

}

@media screen and (max-width: 1654px) {

  footer #mc_form_c_1, footer #mc_form_c_2, footer #mc_r {

    max-width: 45px;

  }

  #mc2 {

    max-width: 188px;

  }

  footer .solve p {

    font-size: .88rem;

    padding: 10.5px 15px;

  }

}

@media screen and (max-width: 1500px) {

  .logo {

    padding: 19.5px 0px;

    width: 17%;

  }

  .practice, .phone {

    font-size: 29px;

  }

  .practice {

    margin-left: 6em;

  }

  .phone {

    padding: 15px;

  }

  .phone span {

    font-size: 20px;

  }

  .solve-wrapper {

    max-width: 218px;

  }

  #mc_form_c_1, #mc_form_c_2, #mc_r {

    max-width: 54px;

  }

  footer #mc_form_c_1, footer #mc_form_c_2, footer #mc_r {

    max-width: 44px;

  }

  footer #mc_form_op, footer #mc_form_eq {

    padding: 0;

  }

  #mc2 {

    max-width: 170px;

  }

  footer .solve p {

    font-size: .7rem;

    padding: 7px 15px;

  }

  .arrow-right {

    border-left: 10px solid #2087c1;

    right: -9px;

  }

  .address h3, .hours h3 {

    font-size: 22px;

  }

  .address p, .hours p {

    font-size: 16px;

  }

  .banner-img {

    margin-left: -35%;

  }

}

@media screen and (max-width: 1400px) {

  .sliders div {

    min-height: 540px;

  }

  .sliders h2 {

    font-size: 48px;

  }

  .doc-text .alignright {

    float: none;

    display: block;

    margin: auto;

  }

  .banner-img {

    margin-left: -50%;

  }

}

@media screen and (max-width: 1200px) {

  .logo {

    padding: 10.5px 0px;

  }

  .practice, .phone {

    font-size: 16px;

  }

  .practice {

    margin-left: 9em;

  }

  .phone {

    padding: 5.7px;

  }

  .phone span {

    font-size: 15px;

    margin-left: 10px;

  }

  .top-cta {

    font-size: 1.65rem;

  }

  form h2 {

    font-size: 42px;

    padding: 20px 0;

  }

  .solve-wrapper {

    max-width: 172px;

  }

  #mc_form_c_1, #mc_form_c_2, #mc_r {

    max-width: 39px;

  }

  footer .solve p {

    font-size: .68rem;

    padding: 7px 15px;

  }

  footer #mc_form_c_1, footer #mc_form_c_2, footer #mc_r {

    max-width: 36px;

    padding: 5px;

  }

  .arrow-right {

    border-left: 7px solid var(--primary-color);

    right: -6px;

  }

  .content-container, footer form {

    padding: 40px;

  }

  .special h2 {

    font-size: 43px;

  }

  .special h2 span {

    font-size: 90px;

  }

  .doc-text h2 {

    font-size: 40px;

  }

  .banner-img {

    margin-left: -65%;

  }

}



@media screen and (min-width: 1025px) and (max-width: 1128px) {

  .schema, .office-hours {

    padding: 60px 30px;

  }

}



@media screen and (max-width: 1024px) {

  .practice {

    margin-left: 9em;

  }

  .banner-img {

    width: 100%;

    height: auto;

  }

  .banner-form {

    padding-bottom: 25px;

  }

  .textarea label {

    padding: 0 0.5rem;

  }

  .solve-wrapper {

    max-width: 214px;

  }

  #mc_form_c_1, #mc_form_c_2, #mc_r {

    max-width: 53px;

  }

  footer #mc_form_c_1, footer #mc_form_c_2, footer #mc_r {

    max-width: 53px;

    height: 65px;

  }

  footer .solve-wrapper {

    max-width: initial;

  }

  footer #mc2 {

    max-width: 198px;

  }

  footer .solve p {

    font-size: 1rem;

  }

  .arrow-right {

    border-top: 32px solid transparent;

    border-bottom: 32px solid transparent;

    border-left: 22px solid var(--primary-color);

    right: -20px;

  }

  .doc-text h2 {

    font-size: 43px;

  }

  .sliders div {

    min-height: 600px;

  }

  .sliders h2 {

    font-size: 32px;

  }

  .banner-img {

    margin-left: initial;

  }

}

@media screen and (max-width: 960px) {

	.alignright, .alignleft {

		float: none;

		display: block;

		margin: 5px auto;

	}

}

@media screen and (max-width: 890px) {

  .practice {

    margin-left: 6em;

  }

}

@media screen and (max-width: 800px) {

  .logo {

    left: 2em;

  }

  .practice, .phone {

    font-size: 14px;

  }

  .practice {

    padding: 20px 0;

  }

  .phone {

    padding: 4.2px;

  }

  .phone span {

    font-size: 12px;

    margin-left: 10px;

  }

  form h2 {

    font-size: 40px;

  }

}

@media screen and (min-width: 641px) and (max-width: 800px) {

  footer .solve p {

    font-size: .8rem;

    padding: 7px 10px;

  }

  input[type="text"], input[type="text"], input[type="text"], textarea {

    padding: 5px;

  }

  .arrow-right {

    border-left: 12px solid var(--primary-color);

    right: -11px;

  }

  input[type="submit"] {

    font-size: 29px;

  }

}

@media screen and (max-width: 640px) {

  .logo {

    left: 5px;

    top: 2px;

  }

  .practice, .phone {

    font-size: 14px;

    text-align: center;

    margin-left: 0;

  }

  .banner-img {

    height: auto;

    width: 100%;

    max-height: initial;

    display: block;

  }

  h1 { font-size: 1.5rem; }

  .special-col, .video-text div, .content, .sliders, .content-container {

    padding: 25px;

  }

  .video-text p, .content p, .sliders p {

    font-size: 16px;

  }

  input[type="submit"], .schedule-btn {

    font-size: 20px;

  }

  .special h2 span {

    font-size: 70px;

    line-height: 80px;

  }

  .sliders div {

    min-height: initial;

    height: auto;

    padding: 35px;

  }

  .slides:after {

    content: '';

    display: block;

    clear: both;

  }

  .flex-direction-nav a {

    top: 50%;

  }

  .flex-direction-nav .flex-prev {

    left: 25px;

  }

  .flex-direction-nav .flex-next {

    right: 25px;

  }

  footer form {

    padding: 20px 0;

  }

  .contact_form {

    padding: 0;

  }

  .solve-wrapper {

    margin-top: 20px;

  }

  footer .solve p {

    text-align: center;

  }

  .arrow-right {

    display: none;

  }

  .location {

    padding: 50px 15px;

  }

  .social-links {

    display: block;

    margin: auto;

    max-width: 225px;

  }

  .copyright p {

    text-align: center;

  }

}



